header {
    width: 100%;
    z-index: 1000;
    position:fixed;
    top:0;

    &.sticked {
        background-color: @white;
        box-shadow: 0px 3px 16px 1px rgba(0, 0, 0, .3);

        .header-logo {
            margin: 10px 0px 10px 10px;
            width: 130px;
        }

    }

    .container{
		max-width: 100%;

		@media screen and (min-width: 1400px){
			max-width: 1320px;
		}
	}
    
    .block-content{
        display: flex;
        align-items: center;
        justify-content: center;

        @media screen and (min-width: 768px){
            justify-content: space-between;
        }
    }

    .header-logo {
        display: inline-block;
        transition: 0.4s ease;
        position: relative;
        
        width: 154px;
        margin: 10px 0px 10px 10px;

        @media screen and (min-width: 992px){
            margin: 39px 0px 10px 10px;
        }

        img{
            width: 100%;
        }
    }

    .button-block{
        display: none;

        @media screen and (min-width: 768px){
            display: inline-block;
        }
    }
}
